MYSTNB-TO-JUPYTER(1)

NAME
mystnb-to-jupyter - mystnb-to-jupyter

DESCRIPTION
usage: mystnb-to-jupyter [-h] [-o] [-v] PATH_IN [PATH_OUT]

Convert a text-based notebook to a Jupyter notebook.

  positional arguments:

PATH_IN
    Path to Markdown file.

PATH_OUT
    Path to output to.

  options:

-h, --help
    show this help message and exit

-o, --overwrite
    Overwrite existing files.

-v, --verbose
    Increase verbosity.